/*-------------------- Imports & Fonts --------------------*/
@import url("/FormBuilder/_Resource/_module/plugin/bs4/bootstrap.min.css");
@import url("/FormBuilder/_Resource/_module/plugin/fa/fontawesome5.min.css");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

body {
  font-family: "Aptos", sans-serif;
  font-size: 14px;
  line-height: 1.4;
  color: #121F31;
  letter-spacing: 0.5px;
}

h2 {
  font-family: 'Times New Roman', sans-serif;
  font-size: 35px;
  font-weight: 400;
  letter-spacing: 0.5px;
  margin: 2em 0 1em 0;
}

a {
  color: #df0024;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  color: #ff0931;
  text-decoration: none;
}

#loadingSpinner,
.highcharts-input-group,
.highcharts-legend {
  display: none !important;
}

.spnScreenReader {
  z-index: -1;
}

table {
  width: 100%;
  border-collapse: collapse;
}

table th {
  text-align: left;
  padding: 15px;
  font-size: 15px;
  font-weight: 600;
}

table th:last-child {
  text-align: right;
}

.announcementsTable tr {
  border-bottom: 1px solid #d5d5d5;
}

.announcementsTable td {
  text-align: left;
  vertical-align: top;
  padding: 15px;
  font-size: 15px;
  background: #f9fafc;
}

.announcementsTable td a {
  color: #df0024;
  display: inline-block;
  padding: 0;
}

.announcementsTable td a:hover,
.announcementsTable td a:focus,
.announcementsTable td a:active {
  color: #121f3070;
  text-decoration: none;
}

.announcementsTable th {
  padding: 7px 15px;
  font-size: 16px;
  text-align: left;
  font-weight: 700;
  color: #121F31;
  ;
}

.announcementsTable td {
  color: #121f30;
  text-align: left;
  vertical-align: top;
  padding: 11px;
  font-weight: 400;
  font-size: 16px;
  background: #fff;
}

.announcementsTable td a {
  position: relative;
  padding-left: 28px;
  font-weight: 400;
  color: #121F31;
}

.announcementsTable td a:before {
  content: "\f1c1";
  font-family: "Font Awesome 5 Pro";
  position: absolute;
  left: 4px;
  top: -1px;
  color: #1a1a1a;
  font-size: 16px;
}

/* .announcementsTable td a:before {
    content: '\f56d';
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    left: 4px;
    top: -8px;
    color: #82c7e7;
    font-size: 25px;
} */

.announcementsTable td:last-child {
  text-align: right;
}

table.priceHistoryTable th,
table.priceHistoryTable td {
  text-align: center;
}

table.priceHistoryTable th:first-child,
table.priceHistoryTable td:first-child {
  text-align: left;
}

#tab-group ul {
  margin: 0 0 10px;
  padding: 0;
  list-style: none;
}

#tab-group ul li {
  display: inline-block;
}

#tab-group ul li:not(:last-child) {
  margin-right: 10px;
}

#tab-group ul li a {
  display: block;
  color: #121F31;
  background: #F1F1F1;
  border: 1px solid #121F31;
  padding: 12px 15px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  line-height: 1;
  min-width: 70px;
  text-align: center;
 
}

#tab-group ul li a.current,
#tab-group ul li a:hover,
#tab-group ul li a:focus,
#tab-group ul li a:active {
  background: #121F31;
  color: #fff;
}

.loadNext,
.button {
  display: inline-block;
  margin-top: 5px;
  color: #121F31;
  background: #F1F1F1;
  border: 1px solid #121F31;
  padding: 15px 25px;
  text-decoration: none !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  line-height: 1;
  font-weight: 600;
  min-width: 160px;
  cursor: pointer;
  border: none;
  font-size: 16px;
}

.loadNext:hover,
.button:hover,
.loadNext:focus,
.button:focus {
  outline: none;
  box-shadow: none;
  color: #fff;
  background: #121F31;
}

.share__price {
  font-size: 14px;
  background: #edeff6;
  color: #252930;
  padding: 10px 20px 10px 20px;
  display: inline-block;
}

div#chartContainer_PriceVolumeChart1 {
  width: 100% !important;
}

.share__history h2 {
  font-family: "Open Sans", Sans-serif;
  font-size: 25px;
  font-weight: 400;
  letter-spacing: 0.5px;
  margin: 2em 0 0 0;
}

.share__history hr {
  width: 60px;

  height: 3px;

  background: #82c7e6;

  text-align: left;

  margin: 20px 0 30px 0;

  border: none;
}

/* Email Alerts */
.emailSubscriptionView {
  font-family: "Open Sans", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  color: #000;
  line-height: 24px;
}
.emailSubscriptionView > .row {
  padding-bottom: 20px;
  margin: 0;
}
.emailSubscriptionView .row:nth-child(3) label {
  width: 100%;
}
.emailSubscription .emailLabel {
  margin-right: 10px;
  line-height: 38px; /* display: none; */
  font-size: 24px;
}
.emailSubscriptionView #EmailAddress {
  padding: 7px;
  background: transparent;
  border: none;
  color: #1a1a1a;
  border: 1px solid #a2a2a2;
  width: 100%;
}
.emailSubscriptionView #EmailAddress:focus {
  outline: none;
}
.emailSubscription ul#subscriptions {
  margin: 0;
  padding: 0;
  list-style: none;
}
.emailSubscription ul#subscriptions input {
  margin-right: 10px;
}
.subscriptionConfirmationView .row {
  margin: 0;
}
a.subscription-email {
  margin-left: 3px;
}
.subscriptionConfirmationView {
  padding-bottom: 65px;
}
.emailSubscription > div .row {
  margin-left: 0;
  margin-right: 0;
  display: block;
}
.updateSubscriptionsView .row .field {
  margin-left: 3px;
}
.submitSubscriptionBtn {
  margin-bottom: 2em;
}

/***** Share Price *****/
table.priceTable,
table.priceDetails {
  width: 100%;
  margin: 0 auto;
}
table.priceTable td {
  height: auto !important;
  width: 33.33333333%;
}
table.priceTable > tbody > tr > td:last-child {
  width: 66.66666667% !important;
}
table.priceTable > tbody > tr:last-child > td:first-child {
  text-align: left !important;
  vertical-align: top;
}
table.priceTable td td {
  padding: 5px 15px;
  width: 50%;
  border-bottom: 1px solid #e8e9ea;
  font-weight: 300;
}
table.priceTable td tr:first-child td {
  border-top: 1px solid #e8e9ea;
}
table.priceTable td .price {
  color: #121F31;
  font-size: 2.827em;
  font-weight: 700;
}
table.priceTable .priceDetailsLabel {
  font-weight: 300;
}
table.priceTable tbody tr:first-child td:first-child {
  text-align: left !important;
}
table.priceTable tr td .priceMove:last-child {
  display: block;
}
table.priceTable {
  font-weight: 600;
  background: #fff;
}
table.priceDetails {
  background: #fff;
  border-collapse: collapse;
  font-size: 16px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.price-date {
  display: block;
  text-align: left;
  padding: 5px 0;
  margin-top: -35px;
  font-weight: 300;
}
.price-date span {
  font-size: 14px;
}

.price-icon {
  position: relative;
  display: inline-block;
}
.price-icon-down:before {
  content: "\f0d7";
  font-family: "Font Awesome 5 Pro";
  font-size: 20px;
  top: 0px;
  left: 0px;
  color: #054b40;
}
.price-icon-up:before {
  content: "\f0d8";
  font-family: "Font Awesome 5 Pro";
  font-size: 20px;
  top: 0px;
  left: 0px;
  color: #054b40;
}
.priceMove {
  padding: 0 0 5px 0;
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
}

.highcharts-input-group {
  display: none;
}

@media (max-width: 767px) {
  .highcharts-button {
    display: none;
  }
  #tab-group ul li:not(:last-child) {
    margin: 0 5px 5px 0;
  }
  #tab-group ul li a {
    /* font-size: 12px; */
  }
  .share__price {
    font-size: 14px;
  }
}
